.int_img { float: left;
    margin-right: 16px;
}
h3 {
    margin: 24px 0 16px 0;
}
.item {
    margin-bottom: 16px;
}
.item-br {
    clear: both;
}
#cont .banner {
    margin-top: 48px;
}
.date {
    font-weight: bold;
}
.title {
    font-weight: bold;
    padding: 6px;
    background-color: #eee;
}
div.br {
    height: 10px !important;
}

.collapseGroup a {
    text-decoration: none;
}
.collapseGroup a i { 
    background: #fff url('data:image/png;base64,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') no-repeat top left;
    display: inline-block;
    margin-right: 5px;
    margin-left: 9px;
    vertical-align: baseline;
    position: relative;
    top: 1px;
    height: 15px;
    width: 15px;
}
.collapseGroup a.active {
    color: #EE9D00;
    background-position: -15px;
}

.collapseGroup a i.meeting_ico { background-position: left 0; }
.collapseGroup a i.interships_ico { background-position: left -15px; }
.collapseGroup a i.contests_ico { background-position: left -30px; }
.collapseGroup a i.seminar_ico { background-position: left -45px; }
.collapseGroup a i.activities_ico { background-position: left -60px; }
.collapseGroup a i.conferences_ico { background-position: left -75px; }

.collapseGroup a.active .meeting_ico,
.collapseGroup a:hover .meeting_ico {
    background-position: right top;
}
.collapseGroup a.active .interships_ico,
.collapseGroup a:hover .interships_ico {
    background-position: right -15px;    
}
.collapseGroup a.active .contests_ico,
.collapseGroup a:hover .contests_ico {
    background-position: right -30px;
}
.collapseGroup a.active .seminar_ico,
.collapseGroup a:hover .seminar_ico {
    background-position: right -45px;
}
.collapseGroup a.active .activities_ico,
.collapseGroup a:hover .activities_ico {
    background-position: right -60px;
}
.collapseGroup a.active .conferences_ico,
.collapseGroup a:hover .conferences_ico {
    background-position: right -75px;
}


.collapseGroup i.hammer_ico {
    background: #Fff url('data:image/gif;base64,R0lGODlhLAANANUAAP6eLfDw8KSkpNTU1MbGxoyMjP6oQ/X19f/dtf/Bef6gMYqKipGRkf6xVvj4+P/69LGxsf6jN//Snb29vf6ZIerq6v/z5P60Wv/q0/6+cf/06P/lxbW1tf7Jif/27P/47/6cKP7u2aysrP6rSf7Fgv/Mmf66aP6bJ8zMzN3d3f/Xp+Tk5P6vUuHh4f6YHqurq/6jOYiIiJmZmf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAsAA0AAAb/wJlwSBQGJgxCccnUdAwSplQ4kBVinMOUiWBFKKTPtuiQxc6QwJj4GJ0AlIRlTUS9roUBfagyRUARKntDHFcxAhWDMyQRcCYhgy1mZwsvLXsbIy5vCiYbYw4pHAIQEAKGMolTDxsJFwkJDX8uDZBSKxMyMgRaE5RpUxhPIyUei3AAcksOFShWIqozBAy7aksPGBINChkYQxIGLCVzRQHTh3pEAQPRRRbgFA0IRRoItkQHVWdZTA4HAQG0CPmAoAGIZMaufdCgIeEKEWcEpCMzQISAixBSOMCQAQCIC/OuIcjQ4MKFDBs8ICnAS8q5BTAXMJjQAQYUMUxKGACgoKcCBAMdggAAOw==') no-repeat top left;
    margin-left: 0;
    width: 22px;
}
.collapseGroup a:hover i.hammer_ico,
.collapseGroup a.active i.hammer_ico {
    background-position: top right;
}

.collapseGroup i.stud_ico {
    background-position: left top;
}
.collapseGroup a:hover i.stud_ico,
.collapseGroup a.active i.stud_ico {
    background-position: right top;
}

.collapseGroup i.prize_ico {
    background-position: left -13px;
}
.collapseGroup a:hover i.prize_ico,
.collapseGroup a.active i.prize_ico {
    background-position: right -13px;
}

.collapseGroup i.man_ico {
    background-position: left -39px;
}
.collapseGroup a:hover i.man_ico,
.collapseGroup a.active i.man_ico {
    background-position: right -39px;
}

.collapseGroup i.forum_ico {
    background-position: left -26px;
}
.collapseGroup a:hover i.forum_ico,
.collapseGroup a.active i.forum_ico {
    background-position: right -26px;
}
.collapseGroup .collapsed {display: block !important;}